<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_title"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="10dp"
    android:paddingBottom="10dp"
    android:textSize="12sp"
    android:gravity="center"
    tools:text="讨论"
    android:textColor="@color/top_community_category_text_selector"
    android:background="@drawable/selector_top_community_category" />